RubyGems Navigation menu

aws-sdk-ssm 1.71.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.80.0 - June 04, 2020 (202.0 KB)
  2. 1.79.0 - May 28, 2020 (201.0 KB)
  3. 1.78.0 - May 26, 2020 (201.0 KB)
  4. 1.77.0 - May 07, 2020 (201.0 KB)
  5. 1.76.0 - May 05, 2020 (200.5 KB)
  6. 1.71.0 - February 04, 2020 (193.0 KB)
显示所有 (96 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    6c80eafbe48f85ac2eb911001edfe16c9d82ee67e9e036e60e130a7a385cdb84

    下载总次数 38,895,559

    这个版本 964,801

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: